public class element_number
{int number;
 int ijk;
 public element_number(int numberi,int ijki)
 {  
 number=numberi;
 if(ijki<=2) ijk=ijki;
 else {ijk=0;System.out.println("wrong value");}
 }
 public boolean equals(element_number en)
 {if(en.number==number && en.ijk==ijk) return true;
 else return false;
 }
 public int getNumber() {return number;} 
 public int getIjk() {return ijk;} 
 public int[] output()
 {int x[]={number,ijk};
  return x;
 }
}